.pkp_site_name .is_img img {
    display: inline-block;
    max-height: 80px;
    max-width: 100%;
    width: auto;
    height: auto
}
.pkp_footer_content {
	float:left; width:70%; padding-top:10px; padding-bottom:10px}
.pkp_brand_footer {
	float:right; width:30%; padding-top:10px; padding-bottom:10px}

.obj_article_details .abstract {
    text-align: justify;
}
.obj_article_details .references {
    text-align: justify;
}
.obj_article_details .keywords {
    text-align: justify;
}
.obj_article_details .authors {
    text-align: justify;
}
.obj_article_details .affiliation {
    text-align: justify;
}
.obj_article_details .item.citation {
    text-align: justify;
}
.obj_article_details .item.issue {
    text-align: justify;
}
.obj_article_details .item.copyright {
    text-align: justify;
}
.obj_issue_toc .description {
    text-align: justify;
}
.obj_issue_summary .description {
    text-align: justify;
}

.editor-list {
  display: grid;
  grid-template-columns: 1fr 6fr; /* Membuat dua kolom dengan lebar sama */
  gap: 10px; /* Memberi jarak antar kolom */
}

.gambar-item img {
  max-width: 100%; /* Memastikan gambar tidak melebihi lebarnya */
  height: auto;
}

.tulisan-item {
  /* Gaya tambahan untuk tulisan */
  padding: 0px;
  }